Subject: Re: [EDUC] APPEL A CONTRIBUTION N°1 : CN num Aucune référence au logiciel libre !!!
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Fri, 31 Oct 2014 12:44:22 +0100
List-Id: <educ.april.org>

Le 31/10/2014 12:32, William Gambazza a écrit :
> Le 30/10/2014 15:54, [email-masked] a écrit :
>> La première critique, me semble-t-il, que n'importe quel libriste
>> aurait à formuler à l'encontre des préconisations du CN num
>> auxquelles on nous demande de contribuer, c'est l'absence de
>> référence au logiciel libre.
>> http://blog.educpros.fr/sophie-pene/
>>
>> Par comparaison,copier/coller des préconisations en 2012
>> ------------------------------------------------------------
>> du Conseil national du logiciels libre :
>> -----------------------------------------
>>
>> Nous voyons essentiellement deux raisons pour renforcer la présence
>> du logiciel libre dans l’éducation :
>>
>> Il s’agit d’un secteur en croissance, où les compétences, qu’il s’agisse
>> de spécialistes du domaines ou de généralistes formés aux méthodes de
>> développement collaboratifs issues du logiciel libre et qui se généralisent
>> à tous les domaines de l’information, sont difficiles à trouver.
>>
>> Plus généralement, nous pensons que le passage à l’économie de la connaissance et l’accélération des mutations technologiques vont privilégier les systèmes éducatifs
>> qui encouragent les élèves et les étudiants non seulement à étudier les sciences
>> du numérique, mais aussi à le faire avec des outils (logiciels, langages
>> de programmation, etc.) ouverts, qu’ils peuvent s’approprier et dans lesquels
>> ils peuvent introduire leur part de créativité. Le logiciel libre est par
>> essence ce type d’outils. Il relève d’une démarche de réappropriation de
>> la technologie, qui est une des missions de l’éducation.
>>
>> Ces deux principes rejoignent ceux énoncés par François Hollande, notamment:
>> Je souhaite que les logiciels libres de qualité, utilisant des formats ouverts
>> normalisés, soient enseignés à l’école comme à l’université, et que leur usage
>> soit privilégié dans les concours et examens, tant pour la bureautique que pour
>> les usages scientifiques, techniques ou documentaires. L’enseignement
>> de l’informatique devrait également privilégier les langages de programmation
>> faisant l’objet d’une standardisation internationale, et les systèmes d’exploitation
>> s’appuyant sur des standards ouverts.
>>
>> Nous souhaitons donc que le Ministère délégué chargé des PME, de l’Innovation
>> et de l’Économie Numérique, le Ministère de l’Éducation Nationale et le Ministère
>> de l’Enseignement Supérieur et de la Recherche définissent une politique résolue
>> concernant le logiciel libre:
>>
>> - Déploiement préférentiel de logiciels libres pour les outils support de l’enseignement,
>> tant pédagogiques qu’administratifs.
>>
>> - Apprentissage des logiciels libres appropriés à chaque cursus et à chaque niveau.
>>
>> - Enseignement des technologies et méthodologies propres au logiciel libre dans les
>> filières scientifiques et informatiques.
>>
>>
>> http://www.bluexml.com/2012/10/11/cnl
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>
> Bonjour,
> tu n'es pas tout à fait honnête Charlie : il y a bien mention des 
> logiciel libres (certes maigre) dans la version de départ des 
> recommandations ->
>
> "Recommandation 31 : Mettre en place et développer l’usage de normes 
> ouvertes et interopérables sur les supports (tablettes, TNI…), les 
> logiciels et les contenus
>     * La France      doit devenir un pays leader dans l’élaboration et 
> la diffusion de      standards internationaux comme EDUPUB issu des 
> travaux d’IDPF      (International Digital Publishing Forum)
>     * Approfondir      le RGI (référentiel général d’interopérabilité) 
> pour prendre en compte      l’éducation nationale et encourager les 
> normes ouvertes aussi bien en matière de supports que de logiciels dédiés.
>     * Promouvoir      les ressources éducatives libres en 
> conditionnant les aides à la création      de ressources pédagogiques 
> à leur diffusion sous licence creative commons.
>     * *Privilégier      les logiciels libres ou open source chaque 
> fois qu’il existe une offre de      qualité équivalente à l’offre 
> propriétaire*
> "
> et là :
>
> "Recommandation 32 : Inscrire dans la formation initiale et continue 
> des enseignants, un enseignement dédié au réagencement et à 
> l’autoproduction de contenus associant
>     * la curation,      c’est-à-dire à la sélection et à l’agrégation 
> de sources, à l’annotation,      aux usages personnalisés des manuels 
> existants comme des ressources externes
> *    * l’usage de      licences ouvertes permettant aux enseignants de 
> réutiliser des contenus      libres de droits et de choisir la licence 
> qui leur convient pour leurs      propres productions*
>     * l’apprentissage      des outils d’édition de métadonnées et de 
> vocabulaire spécifiques à la      communauté éducative"
>
> Par contre, je suis bien d'accord avec toi que cela ne suffit pas à 
> mon goût et qu'on peut tout à fait étendre/préciser ces 
> recommandations. parce qu'on sait tous ici que Ouvert n'est pas 
> forcément synonyme de Libre.
>
> La Rec. 31 pourrait être modifiée pour explicitement évoquer les 
> logiciels libres par exemple et écarte les "open" et surtout virer la 
> mention "de qualité équivalente" car on sait tous ici qu'elle ne sert 
> que de prétexte, la plupart du temps à tort, pour essayer de justifier 
> l'emploi de logiciels propriétaires. Par contre je ne connais pas 
> EDUPUB, si quelqu'un ici peut préciser parce que je ne trouve pas de 
> réponse simple sur le net ....
>
> Dans la Rec. 32, je comprends pas vraiment l'objectif de la "curation" 
> .... par contre on pourrait là-aussi spécifier l'usage de licence 
> créative commons plutôt que simplement "ouvertes" pour préciser une 
> fois de plus ...... ? Il me semble d'ailleurs une bonne chose que cela 
> soit présenté en formation initiale et continue non ?
>
> D'autre part, tout le document fait état de "ressources éducatives 
> libres" sans en dire plus et je pense que là aussi on pourrait aider à 
> préciser la chose en stipulant le format d'échange à privilégier ..... 
> ODF ? et la licence CC
>
> Je remarque également qu'il n'est plus fait mention de Libre dans la 
> conclusion de ces recommandations. Peut-être pourrions-nous en ajouter 
> une dose .... ?
>
> Librement
> William
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

Je me réponds à moi-même pour rajouter une autre suggestions : 
évoquer/mentionner le SILL/MIMO : http://eoleng.ac-dijon.fr/mimo/
Page sur laquelle on peut d'ailleurs lire: " /Dans les versions 
suivantes, le SILL élargira son périmètre au poste tout libre sous 
Gnu/Linux et à d'autres domaines du système d'information. /"

Qu'en dites-vous ?
William

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ